/* CSS Document */

/* Container de pied de page */
#piedpage {
	clear: both;
	background: #2e2c2c;
	margin-top: 10px;
	width: 100%;
	height: 245px;
	border-top: 3px solid #797979;
}
#piedpage2 {
	text-align: center;
	color: #EAEAEA;
}
/* Menu de pied de page */
#menu_bas .li_un {
	display: inline-block;
	vertical-align: text-top;
	width: 130px;
	height: 150px;
	text-align: center;
	padding: 5px;
}
#menu_bas li {
	display: block;
	list-style : none;
}
#menu_bas ul {
	padding : 0;
	margin : 0;
	list-style : none;
	line-height : 16px;
}
#piedpage a { /* Liens de toute la page */
	color: #848484;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
#piedpage a:hover, a:focus, a:active {
	color: #cd1717;
}
